<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemCollection Members

BetterListViewItemCollection overview

#### Public Instance Constructors

BetterListViewItemCollection | Overloaded. Initializes a new instance of the BetterListViewItemCollection class.

#### Public Instance Methods

Add | Overloaded. Add new item to the collection.
Clone | Creates a new object that is a copy of the current instance.
Find | Find all items with the name specified by the search key.

#### Protected Instance Properties

ElementName | name of the collection element

#### Protected Instance Methods

CreateElement | Creeate a new element from its text.

#### See Also

BetterListViewItemCollection Class | ComponentOwl.BetterListView Namespace